RubyGems Navigation menu

protector-cancan 0.1.1

Integration layer between Protector and CanCan

Versions:

  1. 0.1.1 - September 16, 2013 (9.5 KB)
  2. 0.1.0 - July 14, 2013 (9 KB)

Authors:

  • Boris Staal

Owners:

7c4ac3f00d81fbb8ba329163b3dc6b2a

Total downloads 1,831

For this version 1,222

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'protector-cancan', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install protector-cancan = Copy to clipboard Copied!

Links: